/**************************************************************************/
/* GE50 ( 帳票要求テーブル )                                              */
/* Created : 2010/08/05 08:49:42                                          */
/**************************************************************************/

ALTER TABLE GE50 ADD CONSTRAINT GE50_UQ UNIQUE( SYSTEM_ID,YKNO )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 24K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE50_SA ON GE50( SYSTEM_ID,LISTID,GROUPID,YKNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE50_SB ON GE50( FGJ,FGKAN )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE50_SC ON GE50( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

